Bug 10148 - diff against MonitorsDB
diff against MonitorsDB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.2
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-13 12:32 EST by Tonko de Rooy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tonko de Rooy 2000-03-13 12:32:57 EST
Here is a diff against the MonitorsDB file from
Xconfigurator-4.3.3-1 (latest I found on rawhide).

It cleans up the list of IBM monitors a bit by removing some
duplicate entries, and adds a few new ones.

505a506,507
> IBM; IBM 6331 E54; 0; 30.0-69.0; 50.0-120.0
> IBM; IBM 6332 E74; 0; 30.0-69.0; 50.0-120.0
514d515
< IBM; IBM 6547 G72 & G74; IBM1993; 30.0-69.0; 50.0-120.0
516a518
> IBM; IBM 6548 G76; 0; 30.0-86.0; 50.0-160.0
518c520,522
< IBM; IBM 6549 G94; IBM1995; 30.0-95.0; 50.0-160.0
---
> IBM; IBM 6550 P76; 0; 30.0-94.0; 48.0-120.0
> IBM; IBM 6551 P96; 0; 30.0-107.0; 48.0-120.0
> IBM; IBM 6552 P260; 0; 30.0-121.0; 50.0-160.0
534,537d537
< IBM; IBM 9514-B TFT Panel; 0; 31.0-38.0; 60.0-75.0
< IBM; IBM 9514-B TFT Panel; 0; 34.0-50.0; 55.0-75.0
< IBM; IBM 9514-B TFT Panel; 0; 48.0-65.0; 60.0-75.0
< IBM; IBM 9514-B TFT Panel; IBM252A; 48.0-65.0; 60.0-75.0
Comment 1 Trond Eivind Glomsrxd 2000-07-12 11:00:37 EDT
Thanks - applied in CVS

Note You need to log in before you can comment on or make changes to this bug.